Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05484 Crash/Freeze Critical (emulator) Always Apr 2, 2014, 17:51 May 7, 2018, 00:27
Tester Tafoid View Status Public Platform MAME (Official Binary)
Assigned To cuavas Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver jpmsys5sw.cpp
Version 0.152 Fixed in Version 0.198 Build Debug
Summary 05484: Various jpmsys5sw.c sets: [debug] Assert in Debug
Description The following error shows running DEBUG=1 builds.

FATALERROR: assert: src/emu/sound/upd7759.c:825: m_rombase != NULL
Steps To Reproduce
Additional Information
j5trailb j5daycls j5dayclsa j5nitea j5filthj j5dirtyc j5filthh j5filthi
Flags Debug build specific
Regression Version 0.151
Affected Sets / Systems Various jpmsys5sw.c sets
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.10906
Firewave
Senior Tester
Aug 8, 2014, 02:26
Also happens with j5daycls and j5dayclsa in 0.154.
User avatar
No.11492
Firewave
Senior Tester
Mar 5, 2015, 17:42
More sets appeared with 0.159 and a -str 20 testrun.